## pangzero 1.4

=== debian/changelog ===
pangzero (1.4-1) unstable; urgency=low

  * Team upload.

  [ Jon Dowland ]
  * Remove myself from Uploaders:

  [ Paul Wise ]
  * New forked upstream version
    - Update the watch file for it
    - Compatible with, needs new version of Perl SDL bindings (Closes: #660948)
    - Update patch for new source layout
  * Switch to dpkg-source v3
  * Wrap and sort fields in various files
  * Sync desktop file to the menu file
  * Switch to debhelper compat 9 and dh rules.tiny
  * Point at the correct version of the GPL
  * Lower priority according to override
  * Bump Standards-Version

 -- Paul Wise <pabs@debian.org>  Sun, 04 Mar 2012 14:54:37 +0800

pangzero (1.3-2) unstable; urgency=low

  [ Marco Rodrigues ]
  * Add Homepage field to debian/control.
  * Remove duplicate lines about GPL file location in copyright.

  [ Barry deFreese ]
  * Fix watch file.
  * Add .desktop file (Closes: #516561).
  * 10_nowebpage.patch - Don't show page on exit. (Closes: #481998).
  * Minor syntax fixes in debian/copyright.
  * Move autotools-dev and libsdl-perl to B-D-I.
  * Bump Standards Version to 3.8.1. (No changes needed).

  [ Ansgar Burchardt ]
  * debian/control: Change XS-Vcs-* to Vcs-*

 -- Barry deFreese <bdefreese@debian.org>  Tue, 17 Mar 2009 15:24:47 -0400

pangzero (1.3-1) unstable; urgency=low

  * New upstream release. (Closes: #444918)
  * Changed priority to optional in debian/control.
  * Add quilt do Build-Depends.

 -- Marco Rodrigues <gothicx@sapo.pt>  Mon, 01 Oct 2007 21:16:45 +0100

pangzero (1.2-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * New upstream release.
  * Make clean errors won't be ignored anymore.
  * 100_rotozoom_patches.diff and 200_nowebsiteonexit.diff are not needed anymore,
    removing them.
  * Removing Build-Depends on quilt.

  [ Jon Dowland ]
  * update menu section to "Games/Action" for menu policy transition.
    Thanks Linas Žvirblis.

  [ Cyril Brulebois ]
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields in the control file.

 -- Jon Dowland <jon@alcopop.org>  Thu, 12 Jul 2007 12:03:54 +0100

pangzero (1.1-2) unstable; urgency=low

  [ Eddy Petrișor ]
  * Don't show website on exit if the user requested not to
    (closes: #411792) - thanks Roland Mas for the patch

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Sat,  3 Mar 2007 23:48:14 +0200

pangzero (1.1-1) unstable; urgency=low

  * New upstream release (Closes: #408307).
  * debian/control:
    + Build-depend on quilt for patch management.
  * debian/patches/100_rotozoom_calls.diff:
    + New patch to fix “uninitialized value in subroutine entry” errors
      (Closes: #407743, #408851).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 20 Feb 2007 14:20:20 +0100

pangzero (0.17-1) unstable; urgency=low

  * Initial release. Closes: #381631

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 15 Dec 2006 11:00:05 +0100
