=== debian/control ===
Source: pangzero
Section: games
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 Sam Hocevar <sho@debian.org>,
 Marco Rodrigues <gothicx@sapo.pt>,
 Barry deFreese <bdefreese@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: autotools-dev, libsdl-perl (>= 2.536~)
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/pangzero/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/pangzero/?op=log
Homepage: http://apocalypse.rulez.org/pangzero

Package: pangzero
Architecture: all
Depends: libsdl-perl (>= 2.536~), ${misc:Depends}, ${perl:Depends}
Description: action game that involves popping balloons with a harpoon
 Pang Zero is a clone and enhancement of Super Pang, a fast-paced action
 game that involves popping balloons with a harpoon.
 .
 The intention is to create a fun, open-source game that many (currently
 up to 6) people can play together. You can play Pang Zero alone, but it's
 a lot more fun to play with your friends.
