=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- --install_path script=/usr/games
