=== debian/watch ===
version=3

# Original upstream:
#http://sf.net/pangzero/pangzero-(.*)\.tar\.gz

# We are using the fork:
http://search.cpan.org/dist/Games-PangZero/   .*/Games-PangZero-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
