## pangzero 1.4.1%2Bgit20121103

=== debian/changelog ===
pangzero (1.4.1+git20121103-5) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Update homepage field because the old website returns an error message.

 -- Markus Koschany <apo@debian.org>  Sat, 02 Jan 2021 23:33:19 +0100

pangzero (1.4.1+git20121103-4) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Use canonical VCS URI.
  * d/control: Switch from priority extra to optional.
  * Drop deprecated menu file.
  * Use https for watch file URI.

 -- Markus Koschany <apo@debian.org>  Fri, 07 Dec 2018 22:12:39 +0100

pangzero (1.4.1+git20121103-3) unstable; urgency=medium

  * Team upload.
  * Fix spelling mistake in debian/changelog.
  * Add fix-pause-crash.patch and fix the broken pause feature.
    Thanks to Andrej Mernik for the report. (Closes: #857474)

 -- Markus Koschany <apo@debian.org>  Mon, 13 Mar 2017 09:01:53 +0100

pangzero (1.4.1+git20121103-2) unstable; urgency=medium

  * Moved the package to Git.
  * Update my e-mail address.
  * Declare compliance with Debian Policy 3.9.8.
  * Use only Build-Depends field because we build arch:all.
  * debian/watch: version=4
  * Add unescaped-left-brace-in-regex.patch and fix deprecation warnings that
    will become fatal with Perl 5.26. Thanks to Niko Tyni for the report.
    (Closes: #826499)

 -- Markus Koschany <apo@debian.org>  Wed, 08 Jun 2016 06:52:34 +0200

pangzero (1.4.1+git20121103-1) unstable; urgency=medium

  [ Markus Koschany ]
  * Imported Upstream Git snapshot 1.4.1+git20121103.
    - This version would not be possible without the help and patches from
      Hans de Goede. Thank you!
    - Fixes multiple serious bugs: (Closes: #692221)
      + Windowed mode does not work.
      + Sound and music not working.
      + Use of uninitialized values in comparisons. (Closes: #414336)
      + Widescreen mode crashes pangzero. (Closes: #748525). Thanks to Josh
        Triplett for the report.
      + and multiple other crashes.
  * Declare compliance with Debian Policy 3.9.6.
  * Add dpkg-dev (>= 1.17) to Build-Depends due to the use of
    dpkg-parsechangelog -S option in debian/rules.
  * Add myself to Uploaders.
  * debian/rules: Add get-orig-source target.
  * Remove Marco Rodrigues from Uploaders because he is inactive and his e-mail
    address is invalid. (Closes: #694149)
  * Add a comment in German to pangzero.desktop.
  * wrap-and-sort -sa.
  * Add libmodule-build-perl to Build-Depends-Indep to silence build warnings
    because the Build module will be removed from the next major Perl release.
  * Update 10_nowebpage.patch for new release.
  * Update debian/copyright to copyright format 1.0.

  [ Barry deFreese ]
  * Add Keywords entry to desktop file.
  * Make VCS tags canonical.

 -- Markus Koschany <apo@gambaru.de>  Fri, 03 Oct 2014 14:34:37 +0200
