=== debian/control ===
Source: pangzero
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 Sam Hocevar <sho@debian.org>,
 Barry deFreese <bdefreese@debian.org>,
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dpkg-dev (>= 1.17),
 libmodule-build-perl,
 libsdl-perl (>= 2.536~)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/games-team/pangzero.git
Vcs-Browser: https://salsa.debian.org/games-team/pangzero
Homepage: https://tracker.debian.org/pkg/pangzero

Package: pangzero
Architecture: all
Depends:
 libsdl-perl (>= 2.536~),
 ${misc:Depends},
 ${perl:Depends}
Description: action game that involves popping balloons with a harpoon
 Pang Zero is a clone and enhancement of Super Pang, a fast-paced action
 game that involves popping balloons with a harpoon.
 .
 The intention is to create a fun, open-source game that many (currently
 up to 6) people can play together. You can play Pang Zero alone, but it's
 a lot more fun to play with your friends.
