## pangzero 1.4.1+git20121103

=== debian/changelog ===
pangzero (1.4.1+git20121103-6) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.1.
  * Remove dpkg-dev from Build-Depends.
  * Remove Sam from Uploaders because he is not active anymore.
    (Closes: #1011585)

 -- Markus Koschany <apo@debian.org>  Sat, 27 Aug 2022 14:50:21 +0200
