=== debian/control ===
--- 
+++ 
@@ -4,15 +4,13 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Miriam Ruiz <little_miry@yahoo.es>,
- Sam Hocevar <sho@debian.org>,
  Barry deFreese <bdefreese@debian.org>,
  Markus Koschany <apo@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dpkg-dev (>= 1.17),
  libmodule-build-perl,
  libsdl-perl (>= 2.536~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/games-team/pangzero.git
 Vcs-Browser: https://salsa.debian.org/games-team/pangzero
 Homepage: https://tracker.debian.org/pkg/pangzero
